
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700&display=swap');
*{
    font-family: 'Poppins', sans-serif;
}
ion-content{
    background-color: #58b8f1;
}
h1{
    text-align: center;
    font-size: 34px;
}
p{
    text-align: center;
    font-size: 26px;
}
ion-button{
   color: white;
    
}


